.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-1.344000px;}
.ls1c{letter-spacing:-0.986800px;}
.ls2a{letter-spacing:-0.984000px;}
.ls1f{letter-spacing:-0.918000px;}
.ls24{letter-spacing:-0.816000px;}
.ls27{letter-spacing:-0.672000px;}
.ls3d{letter-spacing:-0.665200px;}
.ls3a{letter-spacing:-0.660000px;}
.ls2e{letter-spacing:-0.467600px;}
.ls36{letter-spacing:-0.393600px;}
.ls23{letter-spacing:-0.377200px;}
.ls31{letter-spacing:-0.355600px;}
.ls32{letter-spacing:-0.312000px;}
.ls28{letter-spacing:-0.294400px;}
.ls2f{letter-spacing:-0.258800px;}
.ls22{letter-spacing:-0.243600px;}
.ls26{letter-spacing:-0.202400px;}
.ls30{letter-spacing:-0.194000px;}
.ls11{letter-spacing:-0.180360px;}
.ls2d{letter-spacing:-0.168000px;}
.ls21{letter-spacing:-0.150000px;}
.lse{letter-spacing:-0.120240px;}
.ls35{letter-spacing:-0.117200px;}
.ls33{letter-spacing:-0.098400px;}
.ls1{letter-spacing:-0.096192px;}
.ls25{letter-spacing:-0.084800px;}
.ls34{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.056112px;}
.lsf{letter-spacing:-0.044088px;}
.ls20{letter-spacing:-0.044000px;}
.ls17{letter-spacing:-0.043200px;}
.ls2{letter-spacing:-0.036072px;}
.lsc{letter-spacing:-0.024048px;}
.ls18{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.016032px;}
.ls39{letter-spacing:-0.014800px;}
.lsb{letter-spacing:-0.008016px;}
.ls8{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.012024px;}
.lsa{letter-spacing:0.016032px;}
.ls15{letter-spacing:0.020040px;}
.ls19{letter-spacing:0.024048px;}
.ls10{letter-spacing:0.028056px;}
.ls3{letter-spacing:0.040080px;}
.ls2c{letter-spacing:0.052000px;}
.ls12{letter-spacing:0.052104px;}
.ls1a{letter-spacing:0.053200px;}
.ls13{letter-spacing:0.056112px;}
.ls14{letter-spacing:0.092184px;}
.ls37{letter-spacing:0.134400px;}
.ls1e{letter-spacing:0.248800px;}
.ls7{letter-spacing:0.336672px;}
.ls3c{letter-spacing:0.448000px;}
.ls2b{letter-spacing:0.465600px;}
.ls1b{letter-spacing:0.573600px;}
.ls29{letter-spacing:0.984000px;}
.ls1d{letter-spacing:1.500000px;}
.ls38{letter-spacing:2.162800px;}
.ls16{letter-spacing:187.345944px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.573600px;}
.ws23{word-spacing:-0.465600px;}
.ws16{word-spacing:-0.360720px;}
.ws10{word-spacing:-0.344688px;}
.ws4{word-spacing:-0.336672px;}
.ws3{word-spacing:-0.320640px;}
.ws1{word-spacing:-0.300600px;}
.ws19{word-spacing:-0.248800px;}
.ws11{word-spacing:-0.152304px;}
.wsf{word-spacing:-0.148296px;}
.wsd{word-spacing:-0.124248px;}
.ws12{word-spacing:-0.116232px;}
.wsc{word-spacing:-0.108216px;}
.ws2{word-spacing:-0.104208px;}
.ws6{word-spacing:-0.100200px;}
.ws7{word-spacing:-0.096192px;}
.ws5{word-spacing:-0.092184px;}
.ws8{word-spacing:-0.088176px;}
.ws15{word-spacing:-0.076152px;}
.ws9{word-spacing:-0.072144px;}
.ws17{word-spacing:-0.053200px;}
.wsb{word-spacing:-0.052104px;}
.ws24{word-spacing:-0.052000px;}
.ws0{word-spacing:0.000000px;}
.ws2d{word-spacing:0.014800px;}
.wsa{word-spacing:0.024048px;}
.ws2b{word-spacing:0.072000px;}
.wse{word-spacing:0.084168px;}
.ws20{word-spacing:0.084800px;}
.ws2a{word-spacing:0.098400px;}
.ws13{word-spacing:0.105600px;}
.ws14{word-spacing:0.148800px;}
.ws1c{word-spacing:0.150000px;}
.ws27{word-spacing:0.194000px;}
.ws22{word-spacing:0.294400px;}
.ws29{word-spacing:0.312000px;}
.ws28{word-spacing:0.355600px;}
.ws1e{word-spacing:0.377200px;}
.ws2c{word-spacing:0.393600px;}
.ws26{word-spacing:0.401600px;}
.ws1b{word-spacing:0.505600px;}
.ws1f{word-spacing:0.816000px;}
.ws1a{word-spacing:0.918000px;}
.ws21{word-spacing:1.202400px;}
.ws1d{word-spacing:1.443600px;}
.ws25{word-spacing:2.104000px;}
._d{margin-left:-6.000800px;}
._9{margin-left:-2.995800px;}
._0{margin-left:-1.003360px;}
._1{width:1.006992px;}
._a{width:2.999800px;}
._10{width:24.002600px;}
._f{width:51.001800px;}
._2{width:54.135760px;}
._5{width:56.637232px;}
._7{width:66.000000px;}
._c{width:84.000000px;}
._e{width:96.000000px;}
._8{width:120.000000px;}
._b{width:132.000000px;}
._3{width:141.936192px;}
._4{width:309.105672px;}
._6{width:402.000000px;}
.fc2{color:rgb(0,0,139);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:33.000000px;}
.fs3{font-size:39.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y4c{bottom:4.854748px;}
.y2{bottom:10.065108px;}
.y4d{bottom:39.298658px;}
.y3{bottom:48.922819px;}
.y4a{bottom:84.725179px;}
.y77{bottom:86.617450px;}
.y45{bottom:103.973501px;}
.y49{bottom:104.069743px;}
.y76{bottom:109.474832px;}
.y44{bottom:123.029340px;}
.y48{bottom:129.862815px;}
.y75{bottom:131.129195px;}
.y43{bottom:145.261152px;}
.y47{bottom:148.244803px;}
.y74{bottom:152.783557px;}
.y42{bottom:166.626950px;}
.y46{bottom:166.723192px;}
.y73{bottom:175.640940px;}
.y41{bottom:185.971514px;}
.y72{bottom:197.295302px;}
.y40{bottom:204.353662px;}
.y71{bottom:220.152685px;}
.y3f{bottom:222.832051px;}
.y3e{bottom:241.214038px;}
.y6f{bottom:241.807047px;}
.y70{bottom:250.228188px;}
.y3d{bottom:259.692588px;}
.y6e{bottom:263.461409px;}
.y3c{bottom:278.170977px;}
.y6d{bottom:286.318792px;}
.y3b{bottom:296.553125px;}
.y3a{bottom:315.031514px;}
.y39{bottom:333.510064px;}
.y38{bottom:351.892051px;}
.y37{bottom:370.370601px;}
.y6c{bottom:370.530201px;}
.y36{bottom:388.752588px;}
.y6b{bottom:392.184564px;}
.y35{bottom:408.000589px;}
.y34{bottom:408.096991px;}
.y6a{bottom:413.838926px;}
.y33{bottom:427.248911px;}
.y32{bottom:427.345313px;}
.y69{bottom:436.696309px;}
.y2f{bottom:446.497394px;}
.y30{bottom:446.497554px;}
.y68{bottom:458.350671px;}
.y2d{bottom:464.975623px;}
.y2e{bottom:464.975783px;}
.y31{bottom:464.975944px;}
.y67{bottom:481.208054px;}
.y2c{bottom:484.127543px;}
.y2b{bottom:502.606093px;}
.y66{bottom:502.862416px;}
.y2a{bottom:521.084482px;}
.y65{bottom:524.516779px;}
.y29{bottom:539.466630px;}
.y64{bottom:547.374161px;}
.y28{bottom:557.945019px;}
.y63{bottom:569.028523px;}
.y27{bottom:576.519810px;}
.y62{bottom:591.885906px;}
.y26{bottom:594.805235px;}
.y25{bottom:613.380187px;}
.y61{bottom:613.540268px;}
.y24{bottom:631.858576px;}
.y60{bottom:635.194631px;}
.y23{bottom:650.240723px;}
.y5f{bottom:658.052013px;}
.y22{bottom:668.719113px;}
.y5e{bottom:679.706376px;}
.y21{bottom:687.004538px;}
.y5d{bottom:701.360738px;}
.y20{bottom:705.579329px;}
.y1f{bottom:723.961477px;}
.y5c{bottom:724.218121px;}
.y1e{bottom:742.343464px;}
.y5b{bottom:745.872483px;}
.y1d{bottom:760.822013px;}
.y5a{bottom:768.729866px;}
.y1c{bottom:779.300403px;}
.y59{bottom:790.384228px;}
.y1b{bottom:797.682550px;}
.y58{bottom:812.038591px;}
.y1a{bottom:816.160940px;}
.y19{bottom:834.639329px;}
.y57{bottom:834.895973px;}
.y18{bottom:853.021477px;}
.y56{bottom:856.550336px;}
.y17{bottom:871.499866px;}
.y55{bottom:879.407718px;}
.y16{bottom:889.978415px;}
.y54{bottom:901.062081px;}
.y15{bottom:908.360403px;}
.y53{bottom:922.716443px;}
.y14{bottom:926.838952px;}
.y13{bottom:945.317342px;}
.y52{bottom:945.573826px;}
.y12{bottom:963.699329px;}
.y51{bottom:967.228188px;}
.y11{bottom:982.177879px;}
.y50{bottom:988.882550px;}
.y10{bottom:1000.656268px;}
.y4f{bottom:1011.739933px;}
.yf{bottom:1019.038415px;}
.ye{bottom:1037.516805px;}
.yd{bottom:1055.898952px;}
.yc{bottom:1074.377342px;}
.yb{bottom:1092.855731px;}
.ya{bottom:1111.237879px;}
.y9{bottom:1129.716268px;}
.y8{bottom:1148.291219px;}
.y4e{bottom:1158.508389px;}
.y7{bottom:1166.673207px;}
.y6{bottom:1185.151756px;}
.y5{bottom:1203.630146px;}
.y4{bottom:1222.012293px;}
.y4b{bottom:1231.774641px;}
.y1{bottom:1307.709336px;}
.ha{height:23.763177px;}
.h7{height:29.179336px;}
.h6{height:29.198906px;}
.hf{height:30.492000px;}
.h2{height:33.150102px;}
.h9{height:34.945312px;}
.h8{height:34.968750px;}
.h3{height:44.352000px;}
.he{height:46.080000px;}
.hd{height:92.160000px;}
.hc{height:1135.651007px;}
.hb{height:1212.644295px;}
.h5{height:1301.667785px;}
.h1{height:1349.788591px;}
.h0{height:1349.949009px;}
.h4{height:1350.590604px;}
.w5{width:179.213925px;}
.w2{width:298.351255px;}
.w7{width:878.204698px;}
.w4{width:905.473154px;}
.w3{width:954.395973px;}
.w1{width:955.197987px;}
.w0{width:955.358405px;}
.w6{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:1.604027px;}
.x25{left:3.208054px;}
.x26{left:37.694631px;}
.x3{left:48.922819px;}
.x28{left:95.038591px;}
.x4{left:115.489933px;}
.x20{left:154.948993px;}
.x1{left:156.661132px;}
.x1f{left:170.828859px;}
.x16{left:196.720900px;}
.x17{left:211.731544px;}
.x1e{left:230.307618px;}
.x1d{left:237.909903px;}
.x15{left:329.918968px;}
.xb{left:331.265709px;}
.xa{left:350.417630px;}
.x14{left:365.527242px;}
.x7{left:385.641899px;}
.x13{left:392.763297px;}
.xf{left:395.362141px;}
.x22{left:401.135675px;}
.x18{left:407.968669px;}
.x8{left:411.049042px;}
.xe{left:413.263562px;}
.xd{left:419.519106px;}
.x9{left:430.683133px;}
.x21{left:439.535917px;}
.xc{left:464.560180px;}
.x6{left:473.028960px;}
.x27{left:476.395973px;}
.x5{left:477.455433px;}
.x19{left:505.075973px;}
.x1a{left:556.179627px;}
.x12{left:612.868021px;}
.x1b{left:635.771279px;}
.x24{left:644.576039px;}
.x10{left:647.804367px;}
.x1c{left:738.076752px;}
.x29{left:781.963087px;}
.x2a{left:793.993289px;}
.x23{left:807.082148px;}
.x11{left:839.420612px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-1.117188pt;}
.ls1c{letter-spacing:-0.820269pt;}
.ls2a{letter-spacing:-0.817941pt;}
.ls1f{letter-spacing:-0.763079pt;}
.ls24{letter-spacing:-0.678293pt;}
.ls27{letter-spacing:-0.558594pt;}
.ls3d{letter-spacing:-0.552942pt;}
.ls3a{letter-spacing:-0.548619pt;}
.ls2e{letter-spacing:-0.388688pt;}
.ls36{letter-spacing:-0.327177pt;}
.ls23{letter-spacing:-0.313544pt;}
.ls31{letter-spacing:-0.295589pt;}
.ls32{letter-spacing:-0.259347pt;}
.ls28{letter-spacing:-0.244717pt;}
.ls2f{letter-spacing:-0.215125pt;}
.ls22{letter-spacing:-0.202490pt;}
.ls26{letter-spacing:-0.168243pt;}
.ls30{letter-spacing:-0.161261pt;}
.ls11{letter-spacing:-0.149923pt;}
.ls2d{letter-spacing:-0.139649pt;}
.ls21{letter-spacing:-0.124686pt;}
.lse{letter-spacing:-0.099948pt;}
.ls35{letter-spacing:-0.097421pt;}
.ls33{letter-spacing:-0.081794pt;}
.ls1{letter-spacing:-0.079959pt;}
.ls25{letter-spacing:-0.070489pt;}
.ls34{letter-spacing:-0.059849pt;}
.ls4{letter-spacing:-0.046643pt;}
.lsf{letter-spacing:-0.036648pt;}
.ls20{letter-spacing:-0.036575pt;}
.ls17{letter-spacing:-0.035910pt;}
.ls2{letter-spacing:-0.029985pt;}
.lsc{letter-spacing:-0.019990pt;}
.ls18{letter-spacing:-0.016658pt;}
.ls6{letter-spacing:-0.013326pt;}
.ls39{letter-spacing:-0.012302pt;}
.lsb{letter-spacing:-0.006663pt;}
.ls8{letter-spacing:-0.003332pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003332pt;}
.ls5{letter-spacing:0.006663pt;}
.lsd{letter-spacing:0.009995pt;}
.lsa{letter-spacing:0.013326pt;}
.ls15{letter-spacing:0.016658pt;}
.ls19{letter-spacing:0.019990pt;}
.ls10{letter-spacing:0.023321pt;}
.ls3{letter-spacing:0.033316pt;}
.ls2c{letter-spacing:0.043225pt;}
.ls12{letter-spacing:0.043311pt;}
.ls1a{letter-spacing:0.044222pt;}
.ls13{letter-spacing:0.046643pt;}
.ls14{letter-spacing:0.076627pt;}
.ls37{letter-spacing:0.111719pt;}
.ls1e{letter-spacing:0.206813pt;}
.ls7{letter-spacing:0.279856pt;}
.ls3c{letter-spacing:0.372396pt;}
.ls2b{letter-spacing:0.387026pt;}
.ls1b{letter-spacing:0.476800pt;}
.ls29{letter-spacing:0.817941pt;}
.ls1d{letter-spacing:1.246862pt;}
.ls38{letter-spacing:1.797809pt;}
.ls16{letter-spacing:155.729683pt;}
.ws18{word-spacing:-0.476800pt;}
.ws23{word-spacing:-0.387026pt;}
.ws16{word-spacing:-0.299845pt;}
.ws10{word-spacing:-0.286519pt;}
.ws4{word-spacing:-0.279856pt;}
.ws3{word-spacing:-0.266529pt;}
.ws1{word-spacing:-0.249871pt;}
.ws19{word-spacing:-0.206813pt;}
.ws11{word-spacing:-0.126601pt;}
.wsf{word-spacing:-0.123270pt;}
.wsd{word-spacing:-0.103280pt;}
.ws12{word-spacing:-0.096617pt;}
.wsc{word-spacing:-0.089954pt;}
.ws2{word-spacing:-0.086622pt;}
.ws6{word-spacing:-0.083290pt;}
.ws7{word-spacing:-0.079959pt;}
.ws5{word-spacing:-0.076627pt;}
.ws8{word-spacing:-0.073296pt;}
.ws15{word-spacing:-0.063301pt;}
.ws9{word-spacing:-0.059969pt;}
.ws17{word-spacing:-0.044222pt;}
.wsb{word-spacing:-0.043311pt;}
.ws24{word-spacing:-0.043225pt;}
.ws0{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.012302pt;}
.wsa{word-spacing:0.019990pt;}
.ws2b{word-spacing:0.059849pt;}
.wse{word-spacing:0.069964pt;}
.ws20{word-spacing:0.070489pt;}
.ws2a{word-spacing:0.081794pt;}
.ws13{word-spacing:0.087779pt;}
.ws14{word-spacing:0.123689pt;}
.ws1c{word-spacing:0.124686pt;}
.ws27{word-spacing:0.161261pt;}
.ws22{word-spacing:0.244717pt;}
.ws29{word-spacing:0.259347pt;}
.ws28{word-spacing:0.295589pt;}
.ws1e{word-spacing:0.313544pt;}
.ws2c{word-spacing:0.327177pt;}
.ws26{word-spacing:0.333826pt;}
.ws1b{word-spacing:0.420276pt;}
.ws1f{word-spacing:0.678293pt;}
.ws1a{word-spacing:0.763079pt;}
.ws21{word-spacing:0.999485pt;}
.ws1d{word-spacing:1.199980pt;}
.ws25{word-spacing:1.748932pt;}
._d{margin-left:-4.988113pt;}
._9{margin-left:-2.490233pt;}
._0{margin-left:-0.834034pt;}
._1{width:0.837053pt;}
._a{width:2.493558pt;}
._10{width:19.951952pt;}
._f{width:42.394802pt;}
._2{width:44.999879pt;}
._5{width:47.079205pt;}
._7{width:54.861925pt;}
._c{width:69.824268pt;}
._e{width:79.799163pt;}
._8{width:99.748954pt;}
._b{width:109.723849pt;}
._3{width:117.983222pt;}
._4{width:256.941395pt;}
._6{width:334.158996pt;}
.fs4{font-size:27.430962pt;}
.fs3{font-size:32.418410pt;}
.fs1{font-size:33.316151pt;}
.fs0{font-size:39.899582pt;}
.fs2{font-size:79.799163pt;}
.y0{bottom:0.000000pt;}
.y4c{bottom:4.035467pt;}
.y2{bottom:8.366533pt;}
.y4d{bottom:32.666667pt;}
.y3{bottom:40.666667pt;}
.y4a{bottom:70.427067pt;}
.y77{bottom:72.000000pt;}
.y45{bottom:86.427067pt;}
.y49{bottom:86.507067pt;}
.y76{bottom:91.000000pt;}
.y44{bottom:102.267067pt;}
.y48{bottom:107.947333pt;}
.y75{bottom:109.000000pt;}
.y43{bottom:120.747067pt;}
.y47{bottom:123.227200pt;}
.y74{bottom:127.000000pt;}
.y42{bottom:138.507200pt;}
.y46{bottom:138.587200pt;}
.y73{bottom:146.000000pt;}
.y41{bottom:154.587200pt;}
.y72{bottom:164.000000pt;}
.y40{bottom:169.867200pt;}
.y71{bottom:183.000000pt;}
.y3f{bottom:185.227200pt;}
.y3e{bottom:200.507067pt;}
.y6f{bottom:201.000000pt;}
.y70{bottom:208.000000pt;}
.y3d{bottom:215.867200pt;}
.y6e{bottom:219.000000pt;}
.y3c{bottom:231.227200pt;}
.y6d{bottom:238.000000pt;}
.y3b{bottom:246.507200pt;}
.y3a{bottom:261.867200pt;}
.y39{bottom:277.227333pt;}
.y38{bottom:292.507200pt;}
.y37{bottom:307.867333pt;}
.y6c{bottom:308.000000pt;}
.y36{bottom:323.147200pt;}
.y6b{bottom:326.000000pt;}
.y35{bottom:339.146933pt;}
.y34{bottom:339.227067pt;}
.y6a{bottom:344.000000pt;}
.y33{bottom:355.146933pt;}
.y32{bottom:355.227067pt;}
.y69{bottom:363.000000pt;}
.y2f{bottom:371.147067pt;}
.y30{bottom:371.147200pt;}
.y68{bottom:381.000000pt;}
.y2d{bottom:386.506933pt;}
.y2e{bottom:386.507067pt;}
.y31{bottom:386.507200pt;}
.y67{bottom:400.000000pt;}
.y2c{bottom:402.426800pt;}
.y2b{bottom:417.786933pt;}
.y66{bottom:418.000000pt;}
.y2a{bottom:433.146933pt;}
.y65{bottom:436.000000pt;}
.y29{bottom:448.426933pt;}
.y64{bottom:455.000000pt;}
.y28{bottom:463.786933pt;}
.y63{bottom:473.000000pt;}
.y27{bottom:479.227067pt;}
.y62{bottom:492.000000pt;}
.y26{bottom:494.426667pt;}
.y25{bottom:509.866933pt;}
.y61{bottom:510.000000pt;}
.y24{bottom:525.226933pt;}
.y60{bottom:528.000000pt;}
.y23{bottom:540.506933pt;}
.y5f{bottom:547.000000pt;}
.y22{bottom:555.866933pt;}
.y5e{bottom:565.000000pt;}
.y21{bottom:571.066533pt;}
.y5d{bottom:583.000000pt;}
.y20{bottom:586.506667pt;}
.y1f{bottom:601.786667pt;}
.y5c{bottom:602.000000pt;}
.y1e{bottom:617.066533pt;}
.y5b{bottom:620.000000pt;}
.y1d{bottom:632.426667pt;}
.y5a{bottom:639.000000pt;}
.y1c{bottom:647.786667pt;}
.y59{bottom:657.000000pt;}
.y1b{bottom:663.066667pt;}
.y58{bottom:675.000000pt;}
.y1a{bottom:678.426667pt;}
.y19{bottom:693.786667pt;}
.y57{bottom:694.000000pt;}
.y18{bottom:709.066667pt;}
.y56{bottom:712.000000pt;}
.y17{bottom:724.426667pt;}
.y55{bottom:731.000000pt;}
.y16{bottom:739.786800pt;}
.y54{bottom:749.000000pt;}
.y15{bottom:755.066667pt;}
.y53{bottom:767.000000pt;}
.y14{bottom:770.426800pt;}
.y13{bottom:785.786800pt;}
.y52{bottom:786.000000pt;}
.y12{bottom:801.066667pt;}
.y51{bottom:804.000000pt;}
.y11{bottom:816.426800pt;}
.y50{bottom:822.000000pt;}
.y10{bottom:831.786800pt;}
.y4f{bottom:841.000000pt;}
.yf{bottom:847.066800pt;}
.ye{bottom:862.426800pt;}
.yd{bottom:877.706800pt;}
.yc{bottom:893.066800pt;}
.yb{bottom:908.426800pt;}
.ya{bottom:923.706800pt;}
.y9{bottom:939.066800pt;}
.y8{bottom:954.507067pt;}
.y4e{bottom:963.000000pt;}
.y7{bottom:969.786933pt;}
.y6{bottom:985.147067pt;}
.y5{bottom:1000.507067pt;}
.y4{bottom:1015.787067pt;}
.y4b{bottom:1023.901933pt;}
.y1{bottom:1087.021987pt;}
.ha{height:19.752933pt;}
.h7{height:24.255069pt;}
.h6{height:24.271336pt;}
.hf{height:25.346209pt;}
.h2{height:27.555733pt;}
.h9{height:29.047986pt;}
.h8{height:29.067469pt;}
.h3{height:36.867213pt;}
.he{height:38.303598pt;}
.hd{height:76.607197pt;}
.hc{height:944.000000pt;}
.hb{height:1008.000000pt;}
.h5{height:1082.000000pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.133347pt;}
.h4{height:1122.666667pt;}
.w5{width:148.970013pt;}
.w2{width:248.001880pt;}
.w7{width:730.000000pt;}
.w4{width:752.666667pt;}
.w3{width:793.333333pt;}
.w1{width:794.000000pt;}
.w0{width:794.133347pt;}
.w6{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:1.333333pt;}
.x25{left:2.666667pt;}
.x26{left:31.333333pt;}
.x3{left:40.666667pt;}
.x28{left:79.000000pt;}
.x4{left:96.000000pt;}
.x20{left:128.800000pt;}
.x1{left:130.223200pt;}
.x1f{left:142.000000pt;}
.x16{left:163.522533pt;}
.x17{left:176.000000pt;}
.x1e{left:191.441200pt;}
.x1d{left:197.760533pt;}
.x15{left:274.242267pt;}
.xb{left:275.361733pt;}
.xa{left:291.281600pt;}
.x14{left:303.841333pt;}
.x7{left:320.561467pt;}
.x13{left:326.481067pt;}
.xf{left:328.641333pt;}
.x22{left:333.440533pt;}
.x18{left:339.120400pt;}
.x8{left:341.680933pt;}
.xe{left:343.521733pt;}
.xd{left:348.721600pt;}
.x9{left:358.001600pt;}
.x21{left:365.360400pt;}
.xc{left:386.161600pt;}
.x6{left:393.201200pt;}
.x27{left:396.000000pt;}
.x5{left:396.880667pt;}
.x19{left:419.840000pt;}
.x1a{left:462.319467pt;}
.x12{left:509.441200pt;}
.x1b{left:528.479333pt;}
.x24{left:535.798213pt;}
.x10{left:538.481733pt;}
.x1c{left:613.519867pt;}
.x29{left:650.000000pt;}
.x2a{left:660.000000pt;}
.x23{left:670.880000pt;}
.x11{left:697.761067pt;}
}
